<?php
    if (session_status() === PHP_SESSION_NONE) {
        session_start();
    }

    require_once __DIR__ . '/../../vendor/autoload.php';

    define('GOOGLE_CLIENT_ID', '138809809996-kntuhtsjphvpffcf35n3nqquanr1dm9a.apps.googleusercontent.com');
    define('GOOGLE_CLIENT_SECRET', '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');
    define('GOOGLE_REDIRECT_URI', 'http://localhost/plataforma_rpc_app_comites/app/pages/login/google_callback.php');

    define('COOKIE_NAME', 'pwa_session');
    define('COOKIE_DAYS', 30);
?>